Jump to content

  • Curse Sites
Become a Premium Member! Help
Latest News Article

Modreq: Unofficial Timber/TreeCapitator Mod for 1.2.5


  • Please log in to reply
14 replies to this topic

#1

Blaziquaza
  • Location: A statue.
  • Minecraft: Blaziquaza

Posted 03 April 2012 - 06:49 AM

As far as I'm aware, atleast one of these has an availabe source code and both aren't updated.
So, could someone please make an unofficial update? Thanks.

Register or log in to remove.

#2

v3912
    v3912

    Gold Miner

  • Members
  • 423 posts
  • Location: Somewhere...
  • Minecraft: v3912

Posted 04 April 2012 - 09:42 PM

i want a new timber mod too...
Posted Image

#3

TehKrush
    TehKrush

    Void Walker

  • Members
  • 1929 posts

Posted 05 April 2012 - 01:01 AM

Somebody told me the 1.2.4 Timber works with 1.2.5. I haven't tried it, but you could try.

#4

XxR3T4DxX
  • Minecraft: XxR3T4DxX

Posted 05 April 2012 - 01:39 AM

View PostTehKrush, on 05 April 2012 - 01:01 AM, said:

Somebody told me the 1.2.4 Timber works with 1.2.5. I haven't tried it, but you could try.
It does! Pretty epic :D

Posted Image

#5

TheBushranger
  • Minecraft: TheBushranger

Posted 05 April 2012 - 02:09 AM

Treecapitator 1.2.5. :)
Posted Image

#6

WillTngl
    WillTngl

    Out of the Water

  • Members
  • 4 posts
  • Minecraft: williamtngl

Posted 05 April 2012 - 05:52 PM

I just tried using 1.2.4, and it does not give me black screen, but it does not do anything either. So 1.2.5 is still needed for Timber

#7

Dweller_Benthos
  • Minecraft: Dweller_Benthos

Posted 05 April 2012 - 05:54 PM

Treecapitator (the one linked above) 1.2.4 works fine on 1.2.5, I've been using it since the pre-release last week.
D_B
To tell them how to live is to prevent them living.

#8

rrt2000
    rrt2000

    Newly Spawned

  • Members
  • 1 posts

Posted 05 April 2012 - 07:39 PM

i just want a friekin timber mod to get plenty of wood!!!!!!!!!Posted Image

#9

Reh_till
    Reh_till

    Out of the Water

  • Members
  • 7 posts
  • Minecraft: bwdp

Posted 05 April 2012 - 07:51 PM

View PostDweller_Benthos, on 05 April 2012 - 05:54 PM, said:

Treecapitator (the one linked above) 1.2.4 works fine on 1.2.5, I've been using it since the pre-release last week.
you said "linked above"
but wher is it?
Posted Image

#10

v3912
    v3912

    Gold Miner

  • Members
  • 423 posts
  • Location: Somewhere...
  • Minecraft: v3912

Posted 06 April 2012 - 03:10 PM

View PostWillTngl, on 05 April 2012 - 05:52 PM, said:

I just tried using 1.2.4, and it does not give me black screen, but it does not do anything either. So 1.2.5 is still needed for Timber

it does not work for me ethier
Posted Image

#11

Dweller_Benthos
  • Minecraft: Dweller_Benthos

Posted 10 April 2012 - 02:36 PM

View PostReh_till, on 05 April 2012 - 07:51 PM, said:

you said "linked above"
but wher is it?

http://www.minecraft...floating-ruins/

Updated to 1.2.5
D_B
To tell them how to live is to prevent them living.

#12

YOURMADREE
  • Minecraft: YOURMADREE

Posted 10 April 2012 - 10:16 PM

1.2.5 me & my friend are doing Tri-Mountain Survival
[url="http://www.minecraft...-of-minecraft/"][img]http://img809.imageshack.us/img809/999/bannersv.png[/img][/url]
[url="http://www.minecraft...-of-minecraft/"]

#13

roblitz91

Posted 30 April 2012 - 09:57 PM

View Postv3912, on 06 April 2012 - 03:10 PM, said:

it does not work for me ethier
Maybe you forgot ModLoader. Because I tried it by putting Timber for 1.2.4 in my mods folder while installing ModLoader and it works fine.
Posted Image

#14

Zilvis
    Zilvis

    Out of the Water

  • Members
  • 3 posts

Posted 27 May 2012 - 11:43 AM

It does work for me :P
Posted Image

#15

lizzy4567

Posted 13 June 2012 - 02:05 PM

how do you download it??! ! Posted Image